body { 
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}

nav ul {
	  list-style:none;
}
nav li{
    
    background-color: #4F8A10;
    text-align: center;
    width: 200px;
    margin: 0,5px;
    padding: 10px;
    color:#fff;
	float:left;
}
nav li:hover, .active{
    background-color: #DFF2BF;
	  background-image: radial-gradient(white,rgba(79,138,16,1));
	  color: #4F8A10;
}
.active a, .btn:hover a{
    text-decoration: none;
  
	  color: #4F8A10;
}
nav li a{
    text-decoration: none;
    color: #fff;
}
 .success {
	border: 1px solid;
	margin: 0 auto;
	padding:10px 5px 10px 60px;
	background-repeat: no-repeat;
	background-position: 10px center;

     color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('images/success.png');
     
}



 .errormsgbox {
	border: 1px solid;
	margin: 0 auto;
	padding:10px 5px 10px 60px;
	background-repeat: no-repeat;
	background-position: 10px center;

     width:450px;
    	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('images/error.png');
     
}
.registration_form {
	margin:0 auto;
	width:500px;
	padding:14px;
}
label {
	width: 10em;
	float: left;
	margin-right: 0.5em;
	display: block
}
.submit {
	float:right;
}
fieldset {
	background:#EBF4FB none repeat scroll 0 0;
	border:2px solid #B7DDF2;
	width: 500px;
}
legend {
	color: #fff;
	background: #80D3E2;
	border: 1px solid #781351;
	padding: 2px 6px
}
.elements {
	padding:10px;
}
p {
	border-bottom:1px solid #B7DDF2;
	color:#666666;
	font-size:11px;
	margin-bottom:20px;
	padding-bottom:10px;
}
a{
    color:#0099FF;
font-weight:bold;
}

/* Box Style */
.button {
  display: inline-block;
  padding: 10px 10px;
 float:left;
 margin-right:10px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #4CAF50;
  border: none;
  border-radius: 15px;
  box-shadow: 0 4px #999;
}

.button:hover {background-color: red}

.button:active {
  background-color: #3e8e41;
  box-shadow: 0 1px #666;
  transform: translateY(4px);
}

 .success, .warning, .errormsgbox, .validation {
	border: 1px solid;
	margin: 0 auto;
	padding:10px 5px 10px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
     font-weight:bold;

     
}
#ocjena, #razred, #sat, #brisanje{
	width:100px;
}
.success {
   
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('images/success.png');


}
.warning {

	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('images/warning.png');
}
.warning1 {

	color: #9F6000;
	background-color: #FEEFB3;
		border: 1px solid;
	margin: 0 auto;
	padding:10px;
	background-repeat: no-repeat;
	background-position: 10px center;
	display:inline-block;
}
.errormsgbox {
 
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('images/error.png');
	
}
.validation {
 
	color: #D63301;
	background-color: #FFCCBA;
	background-image: url('images/error.png');
}

#content
{
    margin-left:0px;
    margin-right:24px;
}

#tabs ul
{
    font: normal 18px arial, sans, sans-serif;
    -list-style-type: none;
    border-bottom: 1px solid gray;
    margin: 0;
    padding-left:0;
    padding-right:0;
    padding-bottom: 46px;
}

#tabs ul li 
{
    display: inline;
    float: left;
    height: 45px;
    min-width:80px;
    text-align:center;
    padding:0;
    margin: 1px 0px 0px 0px;
    border: 1px solid gray;
}

#tabs ul li.selected 
{
    border-bottom: 1px solid #fff;
    background-color: #fff;
}


#tabs ul li a 
{
    float: left;
    color: #666;
    text-decoration: none;
    padding:4px;
    text-align:center;
    background-color:#eee;
    min-width:120px;
    border-right: 1px solid gray;
}

#tabs ul li a.selected
{
    color: #CC3333;
    font-weight:bold;
    background-color: #fff;
    border-right: 1px solid #fff;
}

#tabs ul li a:hover
{
    color: #000;
    font-weight:bold;
    background-color: #fff;
}

#container 
{
    background: white;
    border:1px solid gray;
    border-top: none;
    height:50px;
    width:100%;
    padding:0;
    margin:0;
    left:0;
    top:0;	
}

iframe
{
    border:none;
    margin:0;
    padding:0;
}
input.small_button
{	padding: 8px;
	background-color: #d74937;
	color: #fff;
	border: 0;
	border-radius: 5px;
	box-shadow: 0px 1px 2px #2d2d2d;
	-webkit-box-shadow: 0px 1px 2px #2d2d2d;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0)
	padding: 5 px;
	box-shadow: 3px 0px 3px #2d2d2d;
	font-weight: bold;
}
